This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1314863 - (TEIID-4017-DV6.2.4) EXECUTE IMMEDIATE in anonymous procedure ignores permissions
EXECUTE IMMEDIATE in anonymous procedure ignores permissions
Status: CLOSED CURRENTRELEASE
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Teiid (Show other bugs)
6.2.0
Unspecified Unspecified
high Severity high
: ---
: ---
Assigned To: jolee
Filip Elias
:
Depends On:
Blocks: 1307150
  Show dependency treegraph
 
Reported: 2016-03-04 12:32 EST by jolee
Modified: 2016-08-24 07:46 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-08-24 07:46:46 EDT
Type: Support Patch
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker TEIID-4017 Blocker Resolved EXECUTE IMMEDIATE in anonymous procedure ignores permissions 2016-08-18 04:43 EDT

  None (edit)
Description jolee 2016-03-04 12:32:32 EST
Please refer to: https://issues.jboss.org/browse/TEIID-4017
Comment 2 Juraj Duráni 2016-03-31 08:32:45 EDT
Verified.

Note You need to log in before you can comment on or make changes to this bug.